<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Cierra esta aplicación." />
<String ID="2" Value="Vuelve al menú anterior." />
<String ID="3" Value="&amp;Salir" />
<String ID="4" Value="&amp;Atrás" />
<String ID="6" Value="No se ha podido finalizar la acción solicitada. Asegúrese de que el CD utilizado para iniciar este programa aún está insertado." />
<String ID="7" Value="La información que ha solicitado está en Internet. ¿Desea continuar?" />
<String ID="8" Value="¿Desea salir de Launch Pad?" />
<String ID="1014" Value="Main|Seleccione Instalar para comenzar la instalación del nuevo dispositivo HP.|¡Gracias por comprar en HP!|Bienvenido|Seleccione uno de los botones que aparecen a continuación para empezar a disfrutar de las ventajas " />
<String ID="1017" Value="&amp;Instalar" />
<String ID="1018" Value="Comience la instalación de todo lo que necesite y disfrute del nuevo dispositivo HP." />
<String ID="1019" Value="Ayu&amp;da|Ayuda|Seleccione uno de los siguientes botones para comenzar." />
<String ID="1020" Value="Obtenga acceso a la asistencia técnica y la documentación del producto." />
<String ID="1021" Value="Elemento nº 5" />
<String ID="1022" Value="sugerencia" />
<String ID="1023" Value="Elemento nº 6" />
<String ID="1024" Value="sugerencia" />
<String ID="1029" Value="Elemento nº 8" />
<String ID="1030" Value="sugerencia" />
<String ID="1031" Value="Elemento nº 9" />
<String ID="1032" Value="sugerencia" />
<String ID="1033" Value="Instalar &amp;más software|Instalar más software|Seleccione el botón que aparece a continuación para comenzar la instalación de software adicional.||" />
<String ID="1034" Value="Aproveche al máximo los productos HP seleccionando la instalación de software adicional." />
<String ID="1035" Value="&amp;Agregar dispositivo" />
<String ID="1036" Value="Instale rápidamente otro dispositivo HP mediante el software cargado en este equipo." />
<String ID="1037" Value="&amp;Desinstalar|prueba1|prueba2||" />
<String ID="1038" Value="Elimine algunos o todos los productos HP instalados en este equipo." />
<String ID="1039" Value="Elemento nº 8" />
<String ID="1040" Value="sugerencia" />
<String ID="1041" Value="Elemento nº 9" />
<String ID="1042" Value="sugerencia" />
<String ID="1043" Value="Re&amp;comendada" />
<String ID="1044" Value="Obtenga el paquete de software completo pensado para este dispositivo." />
<String ID="1045" Value="Elemento nº 10" />
<String ID="1046" Value="sugerencia" />
<String ID="1047" Value="Elemento nº 11" />
<String ID="1048" Value="sugerencia" />
<String ID="1049" Value="Elemento nº 10" />
<String ID="1050" Value="sugerencia" />
<String ID="1051" Value="Elemento nº 11" />
<String ID="1052" Value="sugerencia" />
<String ID="1053" Value="&amp;Visor de documentos HP" />
<String ID="1054" Value="Obtenga las herramientas necesarias para utilizar todas las funciones del dispositivo." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Obtenga una aplicación de fotografía digital con todas las funciones que incluye funciones de edición avanzada y proyectos creativos." />
<String ID="1057" Value="HP Photosmart &amp;Essential" />
<String ID="1058" Value="Obtenga un sencillo software de fotografía digital para ver, editar e imprimir sus fotografías." />
<String ID="1059" Value="&amp;Funciones ampliadas de HP" />
<String ID="1060" Value="Obtenga el software que le ayudará a ayudar a HP." />
<String ID="1061" Value="Funciones de &amp;dispositivos de imágenes HP" />
<String ID="1062" Value="Obtenga las herramientas necesarias para utilizar todas las funciones del dispositivo." />
<String ID="1063" Value="&amp;Centro sol e Imaging Support Tools HP" />
<String ID="1064" Value="Obtenga el software que le ayudará a actualizar sus aplicaciones y todos los productos HP." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Utilidades" />
<String ID="1084" Value="Vea una lista de software que le ayudará a configurar y administrar su impresora." />
<String ID="1085" Value="&amp;Utilidades|Utilidades|Vea una lista de software que le ayudará a configurar y administrar su impresora.||" />
<String ID="1086" Value="Vea una lista de software que le ayudará a configurar y administrar su impresora." />
<String ID="1087" Value="&amp;Notas a la &amp;versión" />
<String ID="1088" Value="Vea las notas a la versión donde encontrará instrucciones acerca de la instalación e información de última hora." />
<String ID="1089" Value="&amp;Guía del usuario" />
<String ID="1090" Value="Consulte la Guía del usuario donde encontrará información acerca de cómo utilizar la impresora, tareas de mantenimiento, cómo solucionar problemas y dónde encontrar ayuda." />
<String ID="1091" Value="&amp;Información de administración" />
<String ID="1092" Value="Ver información sobre cómo conectar la impresora, cambiar configuraciones de red y administrar la impresora a través de herramientas adicionales." />
<String ID="1093" Value="Asis&amp;tencia técnica" />
<String ID="1094" Value="Obtenga el software más reciente para la impresora, y la información sobre productos y sobre asistencia disponible para esa impresora." />
<String ID="1095" Value="I&amp;nformación del producto" />
<String ID="1096" Value="Obtenga más información acerca de los productos y soluciones de HP." />
<String ID="1097" Value="Suminist&amp;ros" />
<String ID="1098" Value="Solicite suministros para la impresora en el sitio Web de HP." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Descargue el software HP Web JetAdmin de Internet para contar con una herramienta de administración de impresoras de red basada en exploradores de web." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Instale Adobe Acrobat Reader (en inglés) para poder ver la documentación en línea." />
<String ID="1107" Value="&amp;Utilidad de configuración de conexión inalámbrica" />
<String ID="1108" Value="Utilidad de configuración de conexión inalámbrica" />
<String ID="1109" Value="&amp;Registrar el producto" />
<String ID="1110" Value="Registre su impresora a través de Internet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Desinstalador" />
<String ID="1116" Value="Elimine completamente del equipo el software de la impresora" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="&amp;Actualización de software HP" />
<String ID="1126" Value="El software de HP incluye Actualización de software HP. Este es un pequeño programa que puede descargar actualizaciones de software y de Ayuda en pantalla desde el sitio Web de HP. Esto le asegura contar siempre con las versiones más recientes. Naturalmente, usted tiene la opción de reconfigurar la herramienta Actualización de software HP para actualizar manualmente, en caso de que así lo desee" />
<String ID="1127" Value="Software Read Iris OCR" />
<String ID="1128" Value="El software Readiris OCR convierte los documentos escaneados en texto editable. Realiza instantáneamente todo el tedioso trabajo de volver a escribir. Este software reconocerá sus documentos y dentro de unos segundos le entregará una copia editable de éstos. Este software puede convertir documentos escaneados en papel, archivos PDF y todos los formatos más comunes de archivos de imágenes." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage es una herramienta basada en Web, que viene con la impresora, que lo ayuda a administrar las actividades de impresión y los insumos de la impresora en forma más eficiente." />
</strings>